@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb
    
    <fieldset class="fielAgendamentoTitulo">
        @form(['action'=>route('agendamentoTituloEntrega'), 'method'=>'POST'])
            <button class="button_tituloEvento" onclick="window.location = '{{route('agendamentoTituloEntrega')}}'">@lang('agendamento.receber_titulo_evento')</button>
        @endform
        @form(['action'=>route('agendamentoTituloSede'), 'method'=>'POST'])
            <button class="button_tituloSede" onclick="window.location = '{{route('agendamentoTituloSede')}}'">@lang('agendamento.receber_titulo_sede')</button>
        @endform
    </fieldset>

        <fieldset class="nomeUsuario">
            <div>
                <input type="text" id="getnome" name="getnome" placeholder="Nome do Usuário">
                <input type="text" id="getcpf" name="getcpf" placeholder="Numero CPF usuário">
            </div>
        </fieldset>

        <h1 class="menuh1">Agendamento <span class="idaceFonte">IDACE</span></h1>

        <fieldset class="fieldContatos">
            <p id="contato"><span class="idaceFonte">Contato</span></p>
        </fieldset>


        <fieldset class="fieldbarraContato">
            <p class="barraContato"><span class="idaceFonte"><img id="whatsappContatos" src="imagem/contato_Whatsapp.png">  
                  Whatsapp</span> (085) 90000-0000</p>
        </fieldset>

        <fieldset class="fieldbarraContato">
            <p class="barraContato"><span class="idaceFonte"><img id="telefoneContatos" src="imagem/contato_Telefone.png">  
                  Telefone</span> (085) 3474-9101</p>
        </fieldset>

        <fieldset class="fieldbarraContato">
            <p class="barraContato"><span class="idaceFonte"><img id="emailContatos" src="imagem/contato_email.png">  
                  E-mail</span> idace@gov.ce.gov.br</p>
        </fieldset>

    @endpage

@endsection
